<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/obdx19_core_lib"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="/Users/ojotaiwoakeem/eclipse-workspace/lib/gson-2.8.0.jar"/>
	<classpathentry kind="lib" path="/Users/ojotaiwoakeem/eclipse-workspace/lib/xstream-1.4.8.jar"/>
	<classpathentry kind="lib" path="/Users/ojotaiwoakeem/eclipse-workspace/lib/libphonenumber-8.12.25.jar" sourcepath="/var/folders/9q/mjxvj5gn2f711p_tpwn42ctr0000gn/T/.org.sf.feeling.decompiler1624095075755/source/libphonenumber-8.12.25-sources.jar"/>
	<classpathentry kind="lib" path="/Users/ojotaiwoakeem/eclipse-workspace/lib/jackson-annotations-2.9.4.jar"/>
	<classpathentry kind="lib" path="/Users/ojotaiwoakeem/eclipse-workspace/lib/jackson-core-2.4.1.jar"/>
	<classpathentry kind="lib" path="/Users/ojotaiwoakeem/eclipse-workspace/lib/com.fasterxml.jackson.databind.jar" sourcepath="/var/folders/9q/mjxvj5gn2f711p_tpwn42ctr0000gn/T/.org.sf.feeling.decompiler1625468746008/source/jackson-databind-2.1.0-sources.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
